package com.zjrs.zwnw.portal.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GetFbglListDTO extends PageDTO {
    private String bt;//标题
    private String xxlx;//消息类型
    private String fbsjc;//发布日期从
    private String fbsjz;//发布日期至
    private String fbjg;//发布机构
    private String fbzt;//发布状态
    private String zdbz;//置顶标志

    public String getFbjg() {
        return fbjg;
    }

    public void setFbjg(String fbjg) {
        this.fbjg = fbjg;
    }

    public String getBt() {
        return bt;
    }

    public void setBt(String bt) {
        this.bt = bt;
    }

    public String getXxlx() {
        return xxlx;
    }

    public void setXxlx(String xxlx) {
        this.xxlx = xxlx;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getZdbz() {
        return zdbz;
    }

    public void setZdbz(String zdbz) {
        this.zdbz = zdbz;
    }

    public String getFbsjc() {
        return fbsjc;
    }

    public void setFbsjc(String fbsjc) {
        this.fbsjc = fbsjc;
    }

    public String getFbsjz() {
        return fbsjz;
    }

    public void setFbsjz(String fbsjz) {
        this.fbsjz = fbsjz;
    }
}
